Subject: Question: How are we updating the PDP now?

From: [email-masked]
Date: Fri, 12 Jan 2001 17:27:55 -0000

I have run my office hours and updated the PDP accordingly for all 
actions that the Epidemiologist took.

Doc is handing out FoR demerits right and left (sigh :-) for failed 
proposals, is the player responsible for that, or is Doc to update 
the PDP?

On random dice rolls, do we want the roll to be mailed directly here, 
or saved and copied to the office hours file? If I just email it to 
myself then obviously I can reroll until I get what I want, the PGP 
protection doesn't provide any security. kevan, are you going to 
update the PDP so that we don't ahve to worry about it anyway?

Feyd

wow, this thing has gotten rather large rather quickly. cool
anyone got any pills (ottis, thanks for the 3, but surely you can 
spare one more?)